<?php
ini_set("session.cookie_lifetime",60*60*10);
ini_set("session.gc_maxlifetime", 60*60*10);
	session_start();
	include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
	if(strlen($_SESSION['SYS_USER_ID'])==0){JsDir("login.php");	return;}
	$_SESSION['SYS_USER_GI']="0";
	$_SESSION['SYS_USER_CH']="";
	$_SESSION['SYS_USER_ID']="";
	$_SESSION['SYS_USER_ID_ALM']="";
	$_SESSION['SYS_USER_ALM']="";
	$_SESSION['SYS_HW']="";	
	$_SESSION['SYS_USER_EMP']="";
	$_SESSION['SYS_USER_PDV']="";
	session_destroy();
	JsDir("login.php");
?>